How to install libwacom-common on Debian Unstable (Sid)